{
    "Dashboard": "Iş paneli",
    "Dashboards": "Iş paneller",
    "Are you sure you want to run this action?": "Çek çykarmak isleýarmisiňiz?",
    "Place of banner": "Ýerleşýän ýeri",
    "Image": "Surat",
    "Active": "Işjeň",
    "Type of banner": "Banneriň görnüşi",
    "Product": "Haryt",
    "Category": "Kategoriýa",
    "Categories": "Kategoriýalar",
    "Collection": "Kolleksiýa",
    "Additional tax": "Goşmaça töleg",
    "Collections": "Kolleksiýalar",
    "Site": "Saýt",
    "Leave empty to use original image": "Asyl suraty ulanmak üçin boş goý",
    "Brand": "Marka",
    "Brands": "Markalar",
    "Belongs to market": "Markede degişli",
    "Black 128Go, primary 64Go...": "Gara 128GB, Yaşyl 64GB",
    "Phone": "Telefon",
    "Title": "Ady",
    "Content": "Mazmuny",
    "Type": "Görnüşi",
    "Contact US": "Habarlaşmak",
    "Messages": "Hatlar",
    "App": "App",
    "App Versions": "App versiýalary",
    "App Version": "App versiýasy",
    "Mobile": "Mobil",
    "Mobile APPS": "Mobil programmalar",
    "Mobile App Versions": "Mobil PÜ wersiýalar",
    "Version": "Wersiýa",
    "Banners": "Bannerler",
    "Carousels": "Karuseller",
    "Carousel": "Karusel",
    "Verified by admin": "Admin tarapyndan tassyklanyldy",
    "Is Required": "Hökman doldurmanly",
    "Enable": "Görkez",
    "Disable": "Gizle",
    "Delete": "Poz",
    "Update": "Üýtget",
    "Users": "Ulanyjylar",
    "users": "ulanyjylar",
    "User": "Ulanyjy",
    "Vendor": "Satyjy",
    "vendor": "Satyjy",
    "Name": "Ady",
    "First Name": "Ady",
    "Display name": "Gürünýän ady",
    "Last Name": "Familýasy",
    "Phone number": "Telefon belgi",
    "Your phone number": "Siziň telefon belgiňiz",
    "Password": "Açar sözi",
    "Pending": "Garaşylýar",
    "Register order": "Sargydy kabul et",
    "Registered": "Kabul edildi",
    "Mark as paid": "Tölegi geçirildi",
    "Mark complete": "Gowşuryldy",
    "Cancel Order": "Sargydy ýatyr",
    "Payment actions": "Töleg amallary",
    "More actions": "Goşmaça",
    "Completed": "Gowşuryldy",
    "Cancelled": "Ýatyryldy",
    "Paid": "Tölendi",
    "Email": "E-poçta",
    "Email verified at": "Email tassyklanan wagty",
    "Gender": "Jynsy",
    "Male": "Erkek",
    "Female": "Aýal",
    "Birth date": "Doglan senesi",
    "Phone number verified at": "Tel. tassyklanan wagty",
    "Archived": "Arhiw",
    "Total": "Jemi",
    "Products total": "Harytlaryň jemi",
    "Order total": "Sargyt jemi",
    "Time": "Wagty",
    "Date": "Gelen sene",
    "Customer": "Müşderi",
    "Seo title": "Seo Ady",
    "Seo description": "Seo Düşündirilişi",
    "Description": "Düşündirilişi",
    "Is enabled": "Işjeň",
    "Market related": "Markede degişli",
    "Parent Category": "Ata kategoriýa",
    "Home": "Baş sahypa",
    "Homepage hero": "Baş sahypa esasy",
    "Homepage categories": "Baş sahypa kategoriýalar",
    "See All": "Ählisini gör",
    "DISCOVER MORE": "GIŇIŞLEÝIN",
    "View": "Giňişleýin",
    "Homepage 2 grid": "Baş sahypa 2-li banner",
    "All Rights Reserved": "Ähli hukuklar goralan",
    "Newsletter subscription": "E-poçta täzeliklere ýazylmak",
    "Email Newsletter": "Email rassylka",
    "Email Newsletters": "Email rassylkalar",
    "Sign up for Postshop updates to receive information about new arrivals, future events and specials.": "Täze harytlar we aksiýalar barada maglumat almak üçin Postshop täzeliklere ýazylyň.",
    "Sign up": "Hasaba gir",
    "SUBSCRIBE": "Ýazyl",
    "Subscribed": "Ýazylan",
    "subscribed": "ýazylan",
    "Enter Your Email Address": "E-poçta salgyňyzy giriziň",
    "Address": "Salgy",
    "Subject": "Ady",
    "Attribute": "Aýratynlyk",
    "Attributes": "Aýratynlyklar",
    "Is required": "Hökman doldyrmaly",
    "Is searchable": "Gözlenilip bilinýär",
    "Is filterable": "Filterlenip bilýär",
    "Search": "Gözle",
    "Text": "Hat",
    "Number": "San",
    "Richtext": "Riçtext",
    "Select option": "Saýlamak",
    "Checkbox": "Çekboks",
    "Radio": "Radio",
    "Color picker": "Renk",
    "Date picker": "Sene",
    "Color": "Renk",
    "Products": "Harytlar",
    "Per Page": "Sahypada",
    "New Products": "Täze harytlar",
    "New": "Täze",
    "ADD TO CART": "Sebede goş",
    "ADDED": "Goşuldy",
    "Galleries": "Galereýalar",
    "Gallery": "Galereýa",
    "Follow Us On Instagram": "Instagram hasabymyza ýazylyň",
    "Children": "Çagalar",
    "Client service": "Müşderi hyzmaty",
    "MY ACCOUNT": "Meniň hasabym",
    "My account": "Meniň hasabym",
    "Account": "Hasabym",
    "Wish list": "Halanlarym",
    "My Cart": "Sebedim",
    "RETURN TO STORE": "Dükana dolan",
    "Login": "Içeri gir",
    "Confirm": "Tassykla",
    "Code": "Belgi",
    "Verification code": "Tassyklaýjy belgi",
    "verification code": "tassyklaýjy belgi",
    "Verification code sent to you via sms": "SMS arkaly ugradylan tassyklaýyş belgini giriziň",
    "Successfully done": "Üstünlikli ýerine ýetirildi",
    "MY WISH LIST": "Halan harytlarym",
    "Remove": "Aýyr",
    "Documents": "Resminamalar",
    "Document": "Resminama",
    "MY BAG": "Sebet",
    "PROCEED TO CHECKOUT": "Sargyda geç",
    "Shop": "Söwda",
    "Shopping Bag": "Söwda sebedi",
    "VIEW SHOPPING BAG": "Sebedimi gör",
    "Your shopping bag is empty": "Sebediňizde haryt ýok",
    "Created at": "Döredilen wagty",
    "In stock": "Haryt bar",
    "Out of stock": "Haryt ýok",
    "Available Stock": "Elýeter sany",
    "Size guide": "Ölçeg gollanmasy",
    "Delivery & return": "Eltip bermek we gaýtarmak",
    "Quantity": "Sany",
    "Here to help": "Postshop kömek",
    "Help": "Kömek", 
    "Have a question? You may find an answer in our": "Soragyňyz barmy? Köp soralýan soraglaryň içinden jogap tapyp bilersiňiz",
    "FAQ": "KSS",
    "But you can also contact us": "Şeýle-hem biziň bilen habarlaşyp bilersiňiz",
    "Customer Services": "Müşderilere hyzmat etmek",
    "Call us": "Bize jaň ediň",
    "Mon-Fri": "Duş-Anna",
    "Sat": "Şenbe",
    "Sun": "Ýekşenbe",
    "Send us an email": "Bize e-poçta arkaly ýüzleniň",
    "Send": "Ugrat",
    "Shipping": "Eltip bermek",
    "Shipping method": "Eltip bermek görnüşi",
    "Shipping time": "E.B. wagty",
    "Cheap shipping delivery all orders across any product category qualify.": "Islendik kategoriýadaky sargytlary amatly şertlerde eltip bermek.",
    "New order": "Täze sargyt",
    "Orders": "Sargytlar",
    "My orders": "Sargytlarym",
    "Order Number": "Sargyt belgisi",
    "Payments": "Tölegler",
    "Payment": "Töleg",
    "Accepts the following payment methods": "Aşakdaky töleg usullaryny kabul edýär",
    "Credit cards": "Bank kartlary",
    "Terminal": "Terminal",
    "Add to wishlist": "Halanlaryma goş",
    "Added to wishlist": "Halanlaryma goşuldy",
    "Removed from wishlist": "Halanlarymdan aýryldy",
    "Zoom": "Golaýlat",
    "Product information": "Haryt barada maglumat",
    "Information": "Maglumat",
    "Informations": "Maglumatlar",
    "What are you looking for": "Näme gözleýärsiňiz",
    "Search Products": "Harytlary gözle",
    "View all products": "Ähli harytlary gör",
    "View all": "Ählisini gör",
    "Empty result": "Gözleg boýunça haryt tapylmady",
    "Close": "Ýap",
    "Current filters": "Filterler",
    "There are no current tags": "Teg ýok",
    "Show filter": "Filterler",
    "Sort": "Sortla",
    "Price": "Bahasy",
    "Price For Sale": "Satlyk bahasy",
    "Price without discount": "Skidkasyz bahasy",
    "Price Ascending": "Arzandan gymmada",
    "Price Descending": "Gymmatdan arzana",
    "Date Ascending": "Köneden täze",
    "Date Descending": "Täzeden könä",
    "Name Ascending": "Ady: A-Z",
    "Name Descending": "Ady: Z-A",
    "Load More": "Has köp ýükläň",
    "Next": "Indiki",
    "Previous": "Yza",
    "Remove all": "Ählisini aýyr",
    "No products were added to the Wish List": "Haryt tapylmady",
    "Leave empty to ignore": "Üýtgememezlik üçin boş goýuň",
    "Change": "Üýtget",
    "Log out": "Hasabymdan çyk",
    "Enjoy the benefits of registering": "Hasaba almagyň artykmaçlyklaryndan lezzet alyň",
    "Order": "Sargyt",
    "Order: view Order History, track and manage purchases and returns": "Sargyt: Sargyt taryhyny görüň, satyn almalary we girdejileri yzarlaň we dolandyryň",
    "Saved for later: wish list your preferred items and track their availability": "Halan harytlaryňyyň sanawy we elýeterliliginden habarly boluň",
    "Frequently asked questions": "Köp soralýan soraglar",
    "Opening hours": "Iş wagty",
    "Drop us a line": "Biz bilen habarlaşyň",
    "We’re happy to answer any questions you have or provide you with an estimate. Just send us a message in the form below with any questions you may have": "Soraglaryňyza jogap bermäge ýa-da baha bermäge begenýäris. Diňe soraglaryňyz bilen bize aşakdaky görnüşde habar iberiň",
    "Privacy Policy": "Gizlinlik syýasaty",
    "Favourites": "Halanlarym",
    "Continue shopping": "Söwdany dowam et",
    "Update bag": "Täzeden ýükle",
    "Cart total": "Jemi",
    "Payment type": "Töleg görnüşi",
    "Payment types": "Töleg görnüşleri",
    "Non virtual": "Onlaýn däl töleg",
    "Cash": "Nagt töleg",
    "ATM": "Terminal töleg",
    "Online": "Onlaýn töleg",
    "Altyn Asyr": "Altyn Asyr",
    "More Info": "Goşmaça",
    "Tax": "Nalog",
    "Private notes": "Şahsy bellikler",
    "Special Instructions For Seller": "Satyjy üçin ýörite görkezmeler",
    "Visible": "Aktiw",
    "Hidden": "Gizlenen",
    "Visability": "Aktiwlik",
    "Yes": "Hawa",
    "No": "Ýok",
    "Delivery at": "E.B. sene",
    "Delivery date": "E.B. sene",
    "Filled by:": "Dolduran:",
    "Delivery time": "E.B. wagty",
    "Order delivery time": "Eltip berilmeli wagty",
    "Delivery type": "Eltip bermek usuly",
    "Standart": "Standart",
    "Self Pickup": "Özüm baryp aljak",
    "Express": "Ekspres",
    "On own": "Özüm baryp aljak",
    "Invoice": "Çek",
    "Private enterprise": "Hususy kärhana",
    "Partnership enterprise": "Hojalyk jemgyýeti",
    "Web site": "Web sahypa",
    "Reviews": "Synlar",
    "Review": "Syn",
    "User has been deleted": "Ulanyjy pozuldy",
    "Important": "Möhüm",
    "Contact Information": "Ulanyjy maglumatlar",
    "Send notes": "Ýatda sakla",
    "Leave notes for this customer": "  ",
    "Note": "Bellik",
    "Notes": "Bellikler",
    "TOP": "Ýokaryk",
    "No phone number": "Telegon belgisi ýok",
    "Tax percentage": "Tutum %",
    "Sell on POSTSHOP": "POSTSHOP - da satyň",
    "Shop name": "Magazynyň ady",
    "Region": "Welaýat",
    "City": "Şäher",
    "Street address": "Salgy",
    "Street address plus": "Goşmaça salgy",
    "Zipcode": "Poçta indeksi",
    "Corparation type": "Iş görnüşi",
    "To become our official partner, please fill out the form below. Then, our staff will contact you.": "Resmi hyzmatdaşymyz bolmak üçin aşakdaky formany doldurmagyňyzy haýyş edýäris. Soň işgärlerimiz siziň bilen habarlaşarlar.",
    "Become an official partner": "Resmi hyzmatdaş boluň",
    "Channel": "Kanal",
    "Channels": "Kanallar",
    "30 Days": "30 gün",
    "60 Days": "60 gün",
    "90 Days": "365 gün",
    "Today": "Şu gün",
    "Month To Date": "Aýdan şu güne çenli",
    "Quarter To Date": "6 aýdan şu güne çenli",
    "Year To Date": "Ýyldan şu senä",
    "Most sold products": "Iň köp satylan harytlar",
    "Product Sold Per Day": "Günde satylýan önüm",
    "No Data": "Maglumat ýok",
    "No Current Data": "Häzirki maglumatlar ýok",
    "No Prior Data": "Öňki maglumatlar ýok",
    "No Increase": "Artdyrma ýok",
    "No Results Found.": "Netije tapylmady.",
    "Order Per Status": "Sargyt statusa görä",
    "This is an approximate conversion table to help you find your size. If you have already purchased an item by our brand, we recommend you select the same size as indicated on its label.": "Bu jetwel ölçeg ululygyňyzy tapmaga kömek eder. Brendlerden eýýäm bir zat satyn alan bolsaňyz, etiketkasynda görkezilişi ýaly ululygy saýlamagyňyzy maslahat berýäris.",
    "Women's apparel sizing": "Aýal-gyzlaryň eşik ululygy",
    "International": "Halkara",
    "Europe": "Europe",
    "US": "ABŞ",
    "Chest fit (inches)": "Döş aýlawy (dýuým)",
    "Chest fit (cm)": "Döş aýlawy (sm)",
    "Waist fir (inches)": "Bil aýlawy (dýuým)",
    "Waist fir (cm)": "Bil aýlawy (sm)",
    "Hips fir (inches)": "Bykyn ini, (dýuým)",
    "Hips fir (cm)": "Bykyn ini (sm)",
    "Skort lengths (sm)": "Boýy (sm)",
    "Men's apparel sizing": "Erkekleriň eşik ululygy",
    "Start date": "Başlanýan sene",
    "End date": "Tamamlanýan sene",
    "Paid products": "Tölenen harytlar",
    "Entrepreneur Total": "Telekeçi jemi",
    "POSTSHOP Total": "Postshop jemi",
    "Any": "Ählisi",
    "Payouts": "Hasaplaşyklar",
    "Payout": "Hasaplaşyk",
    "Value": "Baha",
    "Values": "Bahalar",
    "Please run this on only one user resource": "Please run this on only one user resource",
    "Provinces": "Etraplar",
    "Province": "Etrap",
    "Order will be shipped 3-7 days": "Sargyt 3-7 gün aralygynda gowşurlar",
    "Export The Report": "Hasabaty eksport ediň",
    "Role": "Rol",
    "Roles": "Rollar",
    "System": "Ulgam",
    "Smallest tax is taken from category": "Iň kiçi tutumy bolany saýlanar",
    "General information": "Umumy maglumat",
    "Product relations": "Harydyň degişliligi",
    "Inventory": "Ammar",
    "Inventories": "Ammarlar",
    "Is visible": "Görünýär",
    "Size": "Razmer",
    "You are not permitted, please contact with administration": "Size rugsat berilmeýär, administrasiýa bilen habarlaşmagyňyzy haýyş edýäris",
    "Variations": "Görnüşler (Wariantlar)",
    "Variation": "Görnüş (Wariant)",
    "Fast and quality delivery to your door": "Tiz we namdar eltip bermek",
    "We provide delivery service throughout Turkmenistan": "Türkmenistanyň çäginde eltip bermek hyzmatyny amala aşyrýarys",
    "Quality and service guarantee": "Hil we Kepillik",
    "We only offer products we are confident in": "Biz diňe ynamly önümleri hödürleýäris",
    "Refund or exchange available": "Yzyna gaýtarmak ýa-da çalyşmak.",
    "in the event of a purchase defect": " Harydyň kemçiligi ýüze çykan halatynda yzyna gaýtarmak ýa-da çalyşmak mümkinçiligini hödürleýäris",
    "Evidence for products": "Haryt delilnama",
    "Product out of stock count": "Haryt sany elýeter däl",
    "Go to panel": "Iş dolanydyrjy panele geçiň",
    "Priority": "Möhümligi boýunça",
    "Latitude": "Giňişlik kordinata",
    "Longitude": "Uzynlyk kordinata",
    "Is default": "Saýlanan",
    "Product Relations": "Haryt baglanaşyklary",
    "Post Branch": "Şahamça",
    "Post Branches": "Şahamçalar",
    "Backorder": "Yzyna gaýtarmak",
    "Entrepreneurs": "Telekeçiler",
    "Entrepreneur": "Telekeçi",
    "Sellers": "Satyjylar",
    "Seller": "Satyjy",
    "View products": "Harytlary gör",
    "Sections": "Bölümler",
    "Product count": "Haryt sany",
    "Count": "Sany",
    "Shipping rates": "Eltip bermek nyrhnamasy",
    "Product ID": "Haryt belgisi",
    "SearchRepository": "Gözleg",
    "Customer name": "Müşderiniň ady",
    "Customer phone": "Müşderiniň telefony",
    "Customer address": "Müşderiniň salgysy",
    "Verified user": "Tassyklanan ulanyjylar",
    "Location": "Lokasiýa",
    "Coupon": "Kupon",
    "Coupons": "Kuponlar",
    "Percentage": "Göterim (%)",
    "Fixed Amount": "Belli bir möçber",
    "Discount Type": "Arzanlandyryş görnüşi",
    "Discount Value": "Arzanlandyryş bahasy",
    "Is recommended": "Maslahat berilýar",
    "Place": "Ýeri",
    "Legal": "Resmi",
    "Legal page": "Resmi sahypa",
    "Legal pages": "Resmi sahypalar",
    "Biggest tax is chosen from categories": "Saýlananlaryň arasyndan iň uly prosent goşular",
    "Verification code sent to": "Tassyklaýyş belgi şu belgä ugradyldy",
    "Cost amount": "Düşýän ýeri",
    "Shipping price": "Eltip bermek bahasy",
    "R. Number": "P. nomer",
    "Global orders": "Global sargytlar",
    "Global order": "Global sargyt",
    "Inventory entries": "Girişler",
    "Inventory entry": "Giriş",
    "Inventory exits": "Çykyşlar",
    "Inventory exit": "Çykyş",
    "Total count": "Jemi sany",
    "Verification code is incorrect": "Tassyklaýyş belgi ýalňyş",
    "User with this phone number does not exist": "GIrizilen telefon belgili ulanyjy tapylmady"
}
